/** ------------------------------------------------------ **/
/** -------------------2 column layout -------------------- **/
body {
	background-color: #000000;
	background-image:url(../images/background.jpg);
	background-position:top;
	background-repeat:no-repeat;
	color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	text-align: center;
}

#skip-navigation{
	height:0px;	
}

#wrap{
	background-color:#FFFFFF;
	margin: 0 auto;
	text-align: left;
	width: 950px;
	
}
* html #wrap {  /* This is the Tan hack */
	width: 950px; 
	w\idth: 950px; 
	}

#header{
	position: relative;
}


	
#centerc{
	background-color:#FFFFFF;
	display: inline;
	float:left;
	padding: 0px;
	padding-left:10px;
	padding-top: 10px;
	width:610px;
}
* html #centerc {  /* This is the Tan hack */
	width: 620px; 
	w\idth: 610px; 
	}

#rightc{
	background-color:#FFFFFF;
	float:left;
	margin-right:10px;
	padding-left:20px;
	padding-top:10px;
	width: 300px;
}
* html #rightc {  /* This is the Tan hack */
	width: 320px; 
	w\idth: 300px; 
}

#rightc img{
	display:block;
}

#foot{
	background-color:#000000;
	clear: both;
	margin:0px;
	margin-top:24px;
	padding:0px;
	padding-top:6px;
	padding-bottom:6px;
	width:950px;
}

#footerclear {
	clear: both;
}

/** ------------------------------------------------------ **/
/** ------------------- header --------------------------- **/

#header img{
	display:block;
}
	
#header_graphic{
	padding-left:10px;
	padding-right:10px;
	padding-top:14px;
	padding-bottom:16px;
}

#headLeft{
	float:left;
	width:371px;
}
#headRight{
	float:right;
	text-align:right;
	width:300px;
}
#headRight div{
	color:#000000;
}
#headRight div a, #headRight div a:visited{
	color:#000000;
}
#telephone{
	font-size:2.0em;
	margin-bottom:6px;	
}

#navigation{
	float: left;
	padding-left: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color:#000000;
	color:#FFFFFF;
	width:950px;
}
* html #navigation {  /* This is the Tan hack */
	width: 950px; 
	w\idth: 950px; 
}

/** ------------------------------------------------------ **/
/** -------------------navigation ------------------------ **/

#navigation ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	

}
#navigation ul li {
	display: inline;
	padding: 0;
	margin: 0px; 
}
#navigation ul li a, #navigation ul li a:visited {
    border-right: 1px solid #FFFFFF;
	color: #FFFFFF;	
	display: block;
	float: left;
	font-size: 1.0em;
	font-weight: bold;   
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	text-decoration: none;
}
#navigation ul li a:hover, #navigation ul li a:active {	
	text-decoration: underline;
}

#navigation ul li #nav-home{
	padding-left:10px;	
}
#navigation ul li #nav-contact{
	border-right: 0px;
}


/** ------------------------------------------------------ **/
/** ------------------- footer --------------------------- **/
#footerleft
{
    float: left;
}
#footerleft ul
{
    list-style: none; 
    margin: 0;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
    position: absolute;
	white-space: nowrap;
	
}
#footerleft ul li
{
	color: #FFFFFF;
	display: inline;
	font-size: 0.9em;
	margin: 0;	
	
		
}
#footerleft ul li a
{	
	margin:0px;
	padding-left:5px;
	padding-right: 10px;	
	color: #FFFFFF;
	text-align:left;
	text-decoration: underline;
}
#footerleft ul li a:hover, #footerleft ul li a:active, #footerleft ul li a:focus
{	
	text-decoration: underline;	
}
#footerright
{
    float: right;
}
#footerright ul
{
    list-style: none; 
    margin: 0;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 16px;
	padding-top: 5px;
    white-space: nowrap;
}
#footerright ul li
{
	color: #FFFFFF;
	display: inline;
	font-size: 0.9em;
	margin: 0;		
}
#footerright ul li a
{		
	color: #FFFFFF;
	padding-left:10px;
	padding-right:10px;
	text-decoration: none;
}
#footerright ul li a:hover, #footerright ul li a:active, #footerright ul li a:focus
{	
    color: #FFFFFF;
	text-decoration: underline;	
}

.navlast{
	padding-right:0px !important;
}

/** ------------------------------------------------------ **/
/** ------------------- HTML elements -------------------- **/


a, a:visited {
	color:#8d191b;
	text-decoration:none;	
}
a:hover {
	color:#8d191b;
	text-decoration:underline;	
}
img {
	border: 0px;
}

caption {
	font-weight: normal;
	text-align: left;	
}
th {
	font-weight: bold;
	text-align: left;	
}
pre {
	font-size: 0.8em;
	background-color: #CCCCCC;
	padding: 10px;
}


/** ------------------------------------------------------ **/
/** ------------------- form ------------------------- **/

form {
  margin: 0px;
  padding: 0px;
  }
fieldset {
	border:0px;
	padding: 0px;
	width: auto;
}
legend {
  color:#FFFFFF;
  font-weight: bold;
  padding-bottom: 10px;
  }
input {
  float: left;
  margin-right: 10px
  }
select {
  float: left;
  margin-right: 10px
  }
input.buttons {
  float: none;
}
form fieldset div {
  padding-bottom: 0px;
  clear: both;
  overflow:auto;
  }
form fieldset p {
  padding-bottom: 10px;
  margin: 0px;
  clear: both;
  }
label {
	color:#000000;
	display:block;
	float: left;
	width: 150px;
	margin-right: 10px;
	padding-bottom: 10px;
}
textarea{
	margin-bottom:5px;
}
#submit{
	margin-bottom:10px;
	margin-top:10px;
}
	
/** ------------------------------------------------------ **/
/** ------------------- div table replacements ----------- **/

/*create a row*/
div.TableReplaceRow {
	clear: both;
	padding-top:0px;
  }
/*label cell*/
div.TableReplaceRow div.TableReplacelabel {
	float: left;
	text-align: left;
	width: 160px;
	margin: 0px;
  }
/*data cell*/
div.TableReplaceRow div.TableReplacedata {
	float: left;
	text-align: left;
	margin: 0px;
  } 
 /*data cell*/
div.TableReplaceRow div.TableReplaceRight {
	float: right;
	margin: 0px;
  } 
div.TableReplaceRowClear {
	clear: both;
  }
  
.clearboth {
	clear:both;
}
  
/** ------------------------------------------------------ **/
/** ------------------- bespoke -------------------------- **/

#foot-line{
	background-color:#00355d;
	border-top:#97cef7 1px solid;
	clear:both;
	font-size:1.2em;
	font-weight:bold;
	margin:0px;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
	width: 978px;
}	

#foot-text {
	background-color:#004273;
	clear:both;
	font-size:0.8em;
	padding-top:5px;
	text-align:center;
	margin: 0 auto;
	width: 978px;	
}

#sitemap a{
	color:#FFFFFF;
	text-decoration:none;
}

#sitemap a:hover{
	color:#42afff;
	text-decoration:underline;	
}	

#rightLinks{
	list-style:none;
	margin:0px;
	padding:0px;
}
#rightLinks li a,#rightLinks li a:visited{
	background-color:#8d191b;
	color:#FFFFFF;
	display:block;
	font-size:1.6em;
	margin-top:10px;
	padding:20px;
	text-align:center;
}

#form-filter{
	display:none;
}

#submit{
	background-color:#000000;
	border:0px;
	color:#FFFFFF;
	cursor:pointer;
	margin:0px;
	padding-left:14px;
	padding-right:14px;
	padding-top:8px;
	padding-bottom:8px;
}

.contactBox{
	border:1px solid #b3adad;
	margin:0px;
	margin-bottom:10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;	
	width:250px;
}

#contact a, #contact a:visited{
	color:#333333;
	text-decoration:none;
}
#contact a:hover{
	text-decoration:underline;
}